<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Descripción de mi página" />
    <meta name="title" content="Mi Pagina 1">
    <link rel="stylesheet" href="../estilos.css">
    <script src="unscript.js"></script>
    <script></script>
    <style type="text/css"></style>
    <title>Página 1</title>
</head>

<body>
    <header>
        <h1>Titulo de la web</h1>
    </header>
    <nav>
        <p>Menú de navegación</p>
    </nav>
    <section>
        <article>
            <h2>Contenido</h2>
        </article>
    </section>
    <aside>
        <h3>Otra información</h3>
    </aside>
    <footer>
        <h4>Avisos legales</h4>
        <p>Pie de página</p>
    </footer>
</body>

</html>